/* Class = "NSWindow"; title = "Welcome to 1Password"; ObjectID = "1"; */
"Welcome to 1Password" = "Добро пожаловать";

/* Class = "NSTextFieldCell"; title = "Welcome to"; ObjectID = "4"; */
"Welcome to" = "Добро пожаловать";

/* Class = "NSTextFieldCell"; title = "1Password"; ObjectID = "6"; */
"1Password" = "1Password";

/* Class = "NSTextFieldCell"; title = "To start we will need to set up your data file."; ObjectID = "10"; */
"To start we will need to set up your data file." = "Для начала нам нужно создать файл данных.";

/* Class = "NSButtonCell"; title = "New Data File"; ObjectID = "18"; */
"New Data File" = "Новый файл данных";

/* Class = "NSButtonCell"; title = "Find Existing"; ObjectID = "20"; */
"Find Existing" = "Найти ранее созданный";